.blog-header {
  overflow: hidden;
  border-top:1px solid #9ea7a9;
  border-bottom:1px solid #9ea7a9;
  margin-bottom: 20px;
}

.archive a{color: #fff;}

#sundance-blog-header{
display: none;
}
.blog-header .title {
  font-family: "BentonSans";
  font-weight: normal;
  font-size: 42px;
  color: #0d6382;
  margin-right: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.blog-header #searchform {
  display: none;
}
.blog-header ul.blog-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.blog-header ul.blog-nav li {
  float: left;
  overflow: hidden;
}
.blog-header ul.blog-nav li a {
  display: block;
  font-size: 13px;
  padding: 10px 20px 10px 0;
  text-transform: uppercase;
  color: #7e8787;
  font-weight: bold;
  letter-spacing: 1px;
}

.blog-header ul.blog-nav li.current-menu-item a {
  color:#fff;
}

.page-blog #main-body {
  padding-top: 0px;
}
.sundance-blog-loop,
body.category .post-group {
  overflow: hidden;
  margin-bottom: 20px;
}
.sundance-blog-loop article,
body.category .post-group a {
  width: 23.5%;
  float: left;
  display:block;
}
.sundance-blog-loop article + article,
body.category .post-group a + a {
  margin-left: 2%;
}
.sundance-blog-loop article h2,
body.category .post-group a {
font-size: 14px;
font-weight: normal;
color: #fff;
}
.sundance-blog-loop article p {
  display: none;
}
